--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

COPY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	5273fff2-8e73-4470-97f4-e5b93f8c68b4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.525582+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FBEC0CE87A11E4163132BAFA9445941EF9F43AFFD911E414F3B171C93445941B7283D7A94901E41FFD1C5BD8B455941D0DAF6981EA01E41AA1B6051A24559415FBEC0CE87A11E4163132BAFA9445941	21640006639000	1	2021
2	VirksomheterPåRuter1km	60a347db-79e8-4ef3-9267-ac404e86002d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.525454+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FBEC0CE87A11E4163132BAFA9445941944E23FCF0A21E411BCFE90CB14359419EADE2DB66931E41D3715C7A9A435941EF9F43AFFD911E414F3B171C934459415FBEC0CE87A11E4163132BAFA9445941	21640006638000	1	2021
3	VirksomheterPåRuter1km	33936a37-b057-40dd-a77f-d87ab91960f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.497947+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A6227EE745851E4176CD9A468B425941DB3A4BD7BB751E412550ACB474425941E6A199B452741E41A94166556D4359413E170AC4DC831E41C245DBE783435941A6227EE745851E4176CD9A468B425941	21620006637000	2	2021
4	VirksomheterPåRuter1km	f6c42af4-8cf6-4e68-baf1-7944720ceab9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.729164+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000844801A45DAF1F41FF86E0CD46425941F5F17CF2D29F1F41D7BE113C30425941A750C9D1699E1F411769E0E628435941001C8082F4AD1F411DB035793F435941844801A45DAF1F41FF86E0CD46425941	21810006635000	1	2021
5	VirksomheterPåRuter1km	66f275c4-f92f-4667-9b64-41a88d5bd492	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.679234+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053FC611033711F41DB30F286EC415941674E7F80A8611F418D7B56F5D54159416C19FC623F601F41951C0B9ECE4259411F8913F2C96F1F4143562D30E542594153FC611033711F41DB30F286EC415941	21770006635000	3	2021
6	VirksomheterPåRuter1km	b0c58845-2db5-4a54-a1b9-2cd168339101	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.667619+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000674E7F80A8611F418D7B56F5D5415941204205F91D521F41DA73C763BF41594127B84CDCB4501F41208FF50BB84259416C19FC623F601F41951C0B9ECE425941674E7F80A8611F418D7B56F5D5415941	21760006635000	1	2021
7	VirksomheterPåRuter1km	b9e4a00b-8f3d-41b2-8b4c-cfc5e59073f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.655749+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007BD9AE39C13F1F419F9C87219A4359414B142CB74B4F1F410C0517B4B043594127B84CDCB4501F41208FF50BB8425941977B055E2A411F41A4A4EC79A14259417BD9AE39C13F1F419F9C87219A435941	21750006636000	2	2021
8	VirksomheterPåRuter1km	085c98ec-4da6-4f0e-9693-cf20c97657e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.637219+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000977B055E2A411F41A4A4EC79A1425941F37926E89F311F41E153F0E78A425941644699C436301F418DCC048F834359417BD9AE39C13F1F419F9C87219A435941977B055E2A411F41A4A4EC79A1425941	21740006636000	1	2021
9	VirksomheterPåRuter1km	99c7c6be-a44e-44f0-bf0f-58a1430f15e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.575657+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017D8B38883FA1E418EA5DD66553D59414B37FD38F9EA1E41E8F3C0D73E3D5941F6D1674390E91E41C8E1727C373E5941C07557921AF91E41A947160C4E3E594117D8B38883FA1E418EA5DD66553D5941	21690006631000	1	2021
10	VirksomheterPåRuter1km	8502d6ef-4067-4968-a959-8039295a1f32	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.575523+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000017D8B38883FA1E418EA5DD66553D594156BCA476ECFB1E41678E98C15C3C59417708272662EC1E412F9A0233463C59414B37FD38F9EA1E41E8F3C0D73E3D594117D8B38883FA1E418EA5DD66553D5941	21690006630000	1	2021
11	VirksomheterPåRuter1km	2b07e86b-e190-4de0-9420-24c485fc1fd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.562318+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004B37FD38F9EA1E41E8F3C0D73E3D5941F636B2F16EDB1E4171ABB048283D59418C3BE3FC05DA1E41B3E3DBEC203E5941F6D1674390E91E41C8E1727C373E59414B37FD38F9EA1E41E8F3C0D73E3D5941	21680006631000	1	2021
12	VirksomheterPåRuter1km	34b93434-dca9-4206-bb46-316693e85922	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.534915+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008715F7C5ABC1E410B31B52AFB3C59411ED8574ED0AC1E41A2ECC99BE43C5941E2A7D85B67AB1E41BAFB603EDD3D594125901B89F1BA1E41EBF9D2CDF33D594108715F7C5ABC1E410B31B52AFB3C5941	21650006631000	10	2021
13	VirksomheterPåRuter1km	4dafc13b-ba53-463e-8748-0e42fd841ad9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.534738+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008715F7C5ABC1E410B31B52AFB3C5941847B3767C3BD1E41E8178B87023C5941D91B6B3839AE1E41769626F9EB3B59411ED8574ED0AC1E41A2ECC99BE43C594108715F7C5ABC1E410B31B52AFB3C5941	21650006630000	2	2021
14	VirksomheterPåRuter1km	b600c6d2-88b6-4ead-92ea-3d48149be9b2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524626+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001ED8574ED0AC1E41A2ECC99BE43C59410939BC28469D1E416AECEA0CCE3C594162260137DD9B1E415940FBAEC63D5941E2A7D85B67AB1E41BAFB603EDD3D59411ED8574ED0AC1E41A2ECC99BE43C5941	21640006631000	3	2021
15	VirksomheterPåRuter1km	a7dae563-48aa-4a7e-a249-aafbc64be21b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524499+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D91B6B3839AE1E41769626F9EB3B594116490B12AF9E1E41995ACE6AD53B59410939BC28469D1E416AECEA0CCE3C59411ED8574ED0AC1E41A2ECC99BE43C5941D91B6B3839AE1E41769626F9EB3B5941	21640006630000	3	2021
16	VirksomheterPåRuter1km	370252f9-3222-4f1a-9a22-4d0edf00ae7b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.511989+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000939BC28469D1E416AECEA0CCE3C594138AA8C0BBC8D1E412627187EB73C59411322951A538C1E4186BEA11FB03D594162260137DD9B1E415940FBAEC63D59410939BC28469D1E416AECEA0CCE3C5941	21630006631000	3	2021
17	VirksomheterPåRuter1km	3c75e133-434b-4065-829f-cb78a481adbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.511689+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000016490B12AF9E1E41995ACE6AD53B5941A21918F4248F1E41145B82DCBE3B594138AA8C0BBC8D1E412627187EB73C59410939BC28469D1E416AECEA0CCE3C594116490B12AF9E1E41995ACE6AD53B5941	21630006630000	3	2021
18	VirksomheterPåRuter1km	ba1ff97f-6a32-43b2-b33e-4b9d0bb2aeac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.511369+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000061563CB80A11E41C9777026E4395941F061E8ABF6911E41551F3299CD39594135DD36D48D901E41F058E03AC63A59416EC3EDF217A01E418489A5C8DC3A5941061563CB80A11E41C9777026E4395941	21630006628000	3	2021
19	VirksomheterPåRuter1km	f1b8f684-b9ee-4586-a96e-7715fddca954	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.497689+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000038AA8C0BBC8D1E412627187EB73C59410C42C9F6317E1E41959351EFA03C59415BB19406C97C1E41046D5490993D59411322951A538C1E4186BEA11FB03D594138AA8C0BBC8D1E412627187EB73C5941	21620006631000	1	2021
20	VirksomheterPåRuter1km	0e122759-b217-4605-b567-b135189b61c2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.486055+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B443EDBD03811E41D65C27ADAF3A5941550D11B079711E41F78B7A1F993A59412EFE77D110701E4111EC0EC0913B5941D8A391DE9A7F1E41A58E424EA83B5941B443EDBD03811E41D65C27ADAF3A5941	21610006629000	2	2021
21	VirksomheterPåRuter1km	2e72238a-a366-40fb-a14b-c8a3c6a69117	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.467134+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000573F87E61D5F1E4198DCE8D1733C5941AED108EB934F1E41AEA646435D3C594128B519FD2A4E1E41F03DB5E2553D594174E4D6F7B45D1E41FA35DE716C3D5941573F87E61D5F1E4198DCE8D1733C5941	21590006631000	1	2021
22	VirksomheterPåRuter1km	5b591036-5dac-499f-ad0d-77bb39fe25bd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.467007+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000573F87E61D5F1E4198DCE8D1733C5941073FCBCC86601E41196AE7317B3B5941D97C8BD0FC501E417EFFCBA3643B5941AED108EB934F1E41AEA646435D3C5941573F87E61D5F1E4198DCE8D1733C5941	21590006630000	1	2021
23	VirksomheterPåRuter1km	36c33d7b-faaf-4617-bab8-f2efa0f5e833	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.63674+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007EF2B5D5E73C1F41A07087ADC53A59415881E351724C1F41A37B4E3BDC3A5941D2C07B2ADB4D1F41C1D44193E339594154FD83AD503E1F41D79B0106CD3959417EF2B5D5E73C1F41A07087ADC53A5941	21740006627000	1	2021
24	VirksomheterPåRuter1km	5bee67df-461e-461e-a95a-4acf3e1dbb54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.615771+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007E2C01BAD381F41BA40CDA3AF3D5941499E5CAA22291F41F48D7E14993D59412DD2A7B1B9271F4174444BBB913E594164CC422244371F41ECA5204BA83E594107E2C01BAD381F41BA40CDA3AF3D5941	21730006631000	1	2021
25	VirksomheterPåRuter1km	1c3397ea-5389-4d9a-8769-e563fc1b0bee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.615646+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007E2C01BAD381F41BA40CDA3AF3D5941B1D1D30C163A1F41B2416DFCB63C5941692EA69A8B2A1F41D146A56DA03C5941499E5CAA22291F41F48D7E14993D594107E2C01BAD381F41BA40CDA3AF3D5941	21730006630000	4	2021
26	VirksomheterPåRuter1km	8ef719d1-18d2-457d-b104-05aff5396daa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.61552+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000054FD83AD503E1F41D79B0106CD3959416EB7F938C62E1F41D7FFCD78B6395941204EF5615D2D1F412401CD1FAF3A59417EF2B5D5E73C1F41A07087ADC53A594154FD83AD503E1F41D79B0106CD395941	21730006627000	3	2021
27	VirksomheterPåRuter1km	f53b12dc-458f-4cd7-9fa5-4dce08070d4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689539+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F9F2C201BE9F1F4140985075A42C5941DC0CDE5733901F41128540EF8D2C5941F57D0FF3CA8E1F4129D09499862D5941C3B0269C559E1F41A1302C209D2D5941F9F2C201BE9F1F4140985075A42C5941	21780006613000	2	2021
28	VirksomheterPåRuter1km	58dc0cb7-7d62-46ed-bddc-1d2f85be3d62	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678207+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC0CDE5733901F41128540EF8D2C594167566EB6A8801F41F6463D69772C5941D1E76C52407F1F4164430A13702D5941F57D0FF3CA8E1F4129D09499862D5941DC0CDE5733901F41128540EF8D2C5941	21770006613000	4	2021
29	VirksomheterPåRuter1km	71ecba61-faa9-47c5-957b-5864f6bc3d8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.729039+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000007113743EBC51F416868B411BC325941DE62CE8460B61F4159715288A532594151B6E3EAF7B41F41EE0BEF339E335941FE7A7DA882C41F410815D8BDB433594107113743EBC51F416868B411BC325941	21810006619000	1	2021
30	VirksomheterPåRuter1km	a9f803b9-6b35-4b0f-ba09-127a1a475290	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.699341+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005FFE815F3EA81F413BFADA5396315941F9832EB1B3981F4105E919CB7F315941FE8E51214B971F41A733B575783259413230D7CED5A61F41D762FDFE8E3259415FFE815F3EA81F413BFADA5396315941	21790006618000	2	2021
31	VirksomheterPåRuter1km	725081e7-b3c0-4eae-ae5c-0a8db1434cae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689796+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000194899381C9A1F41C5C471208730594148ACEA91918A1F418BB344987030594126444D0B29891F4143AF654269315941F9832EB1B3981F4105E919CB7F315941194899381C9A1F41C5C4712087305941	21780006617000	2	2021
32	VirksomheterPåRuter1km	28b9f85c-94e5-4790-9b3a-0699f07ae475	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689664+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000194899381C9A1F41C5C47120873059414B4891B7849B1F4187C5BC758E2F5941A63A1510FA8B1F4108E616EE772F594148ACEA91918A1F418BB3449870305941194899381C9A1F41C5C4712087305941	21780006616000	40	2021
33	VirksomheterPåRuter1km	2ac9d87a-f714-4688-b7cf-602a2d4c7b6d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678967+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E9F669C86831F41778769EA4B35594146F92902FC731F4135D0A55F35355941EB49235293721F417BCBFF082E3659414A9493EB1D821F41B17E4A94443659413E9F669C86831F41778769EA4B355941	21770006622000	4	2021
34	VirksomheterPåRuter1km	c4d6ae01-9182-4bf6-b906-2c50818e8efc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678843+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003E9F669C86831F41778769EA4B355941CCAFC944EF841F4146C57B40533459415898C0A964751F4128133FB63C34594146F92902FC731F4135D0A55F353559413E9F669C86831F41778769EA4B355941	21770006621000	6	2021
35	VirksomheterPåRuter1km	d8dcc246-b27a-454a-abad-9f289e894bef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678719+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000048ACEA91918A1F418BB344987030594121F4AEF3067B1F41EA7124105A305941F854DE6D9E791F41B743BEB95231594126444D0B29891F4143AF65426931594148ACEA91918A1F418BB3449870305941	21770006617000	26	2021
36	VirksomheterPåRuter1km	47f956e5-973e-476a-9ed3-06579f4e322a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678594+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A63A1510FA8B1F4108E616EE772F5941ACA30C716F7C1F417FD77D66612F594121F4AEF3067B1F41EA7124105A30594148ACEA91918A1F418BB3449870305941A63A1510FA8B1F4108E616EE772F5941	21770006616000	42	2021
37	VirksomheterPåRuter1km	3c595267-951b-412b-a256-88c8583dd24a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.678469+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000385CCC85628D1F415C45DC437F2E594194D0F6E5D77D1F411D73CABC682E5941ACA30C716F7C1F417FD77D66612F5941A63A1510FA8B1F4108E616EE772F5941385CCC85628D1F415C45DC437F2E5941	21770006615000	39	2021
38	VirksomheterPåRuter1km	0a6b606c-7afd-4772-b371-958f10107ee7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.67834+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F57D0FF3CA8E1F4129D09499862D5941D1E76C52407F1F4164430A13702D594194D0F6E5D77D1F411D73CABC682E5941385CCC85628D1F415C45DC437F2E5941F57D0FF3CA8E1F4129D09499862D5941	21770006614000	4	2021
39	VirksomheterPåRuter1km	27e80d63-e86d-480a-87b1-8265292bc5f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.667496+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EB49235293721F417BCBFF082E365941FB8622C108631F4161D6C17D173659410C0D7809A0611F41211D882610375941601DAD992A711F415A064DB226375941EB49235293721F417BCBFF082E365941	21760006623000	2	2021
40	VirksomheterPåRuter1km	7a7735e7-c35d-4274-9228-5548b9e11802	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.66737+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046F92902FC731F4135D0A55F35355941D16D5D7071641F416FD8EED41E355941FB8622C108631F4161D6C17D17365941EB49235293721F417BCBFF082E36594146F92902FC731F4135D0A55F35355941	21760006622000	4	2021
41	VirksomheterPåRuter1km	c4d337a6-8d5c-4621-b80a-f5d1fc35adf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.667228+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005898C0A964751F4128133FB63C345941772E2817DA651F41E7210F2C26345941D16D5D7071641F416FD8EED41E35594146F92902FC731F4135D0A55F353559415898C0A964751F4128133FB63C345941	21760006621000	2	2021
42	VirksomheterPåRuter1km	4d803241-3cc2-4ce2-9a58-765b42a2fb52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.667089+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000494E648CD761F41FC92CB0C44335941D43582B542671F4170B122832D335941772E2817DA651F41E7210F2C263459415898C0A964751F4128133FB63C3459410494E648CD761F41FC92CB0C44335941	21760006620000	8	2021
43	VirksomheterPåRuter1km	0bd73d21-f3e0-4f1c-85ca-90d529bb2757	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666965+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040599BDF35781F41494E4B634B325941DDF06A4BAB681F41A48529DA34325941D43582B542671F4170B122832D3359410494E648CD761F41FC92CB0C4433594140599BDF35781F41494E4B634B325941	21760006619000	5	2021
44	VirksomheterPåRuter1km	ecdde2ce-c3cc-4dd5-a12e-e042d74330d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666841+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F854DE6D9E791F41B743BEB9523159417DCCE1D8136A1F412C9D23313C315941DDF06A4BAB681F41A48529DA3432594140599BDF35781F41494E4B634B325941F854DE6D9E791F41B743BEB952315941	21760006618000	35	2021
45	VirksomheterPåRuter1km	fea97319-2d6f-4c15-ab60-b146b8d4be45	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666716+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000021F4AEF3067B1F41EA7124105A305941B135E65D7C6B1F41A3F61088433059417DCCE1D8136A1F412C9D23313C315941F854DE6D9E791F41B743BEB95231594121F4AEF3067B1F41EA7124105A305941	21760006617000	88	2021
46	VirksomheterPåRuter1km	8a3b4f4b-e5c9-49e0-bae4-e2cc0afc1bb7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666591+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ACA30C716F7C1F417FD77D66612F59416C9977DAE46C1F41B290F1DE4A2F5941B135E65D7C6B1F41A3F610884330594121F4AEF3067B1F41EA7124105A305941ACA30C716F7C1F417FD77D66612F5941	21760006616000	118	2021
47	VirksomheterPåRuter1km	0525709d-8bc7-4936-a502-aa3a381be400	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666465+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000094D0F6E5D77D1F411D73CABC682E5941A764954E4D6E1F41F769C535522E59416C9977DAE46C1F41B290F1DE4A2F5941ACA30C716F7C1F417FD77D66612F594194D0F6E5D77D1F411D73CABC682E5941	21760006615000	19	2021
48	VirksomheterPåRuter1km	d615916f-2b19-4d9a-b2a0-ca5463a1af42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.655606+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B3A3A6FA434F1F41558528EBEA38594144ACD680CE5E1F417A8AEE77013959411A935E4937601F4109AE41CF08385941E39663C2AC501F41038C0243F2375941B3A3A6FA434F1F41558528EBEA385941	21750006625000	1	2021
49	VirksomheterPåRuter1km	03b3ef5e-c254-4107-b07d-36155d9629a7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.655463+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FB8622C108631F4161D6C17D17365941A26191387E531F412F9690F2003659413B07B28115521F416BE7CF9AF93659410C0D7809A0611F41211D882610375941FB8622C108631F4161D6C17D17365941	21750006623000	1	2021
50	VirksomheterPåRuter1km	d6ec183f-5db0-437f-a3dc-d74a62d4c2a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.655317+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007DCCE1D8136A1F412C9D23313C315941D1C0574C895A1F415FB295A8253159413E72ACBF20591F41617714511E325941DDF06A4BAB681F41A48529DA343259417DCCE1D8136A1F412C9D23313C315941	21750006618000	15	2021
51	VirksomheterPåRuter1km	41ec9edc-315f-46b3-8d62-b0a1619f4316	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.65517+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B135E65D7C6B1F41A3F6108843305941128790D0F15B1F417F380A002D305941D1C0574C895A1F415FB295A8253159417DCCE1D8136A1F412C9D23313C315941B135E65D7C6B1F41A3F6108843305941	21750006617000	41	2021
52	VirksomheterPåRuter1km	df48180a-0952-4964-bff4-75dc748dca02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.655024+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006C9977DAE46C1F41B290F1DE4A2F5941F931564C5A5D1F4164087257342F5941128790D0F15B1F417F380A002D305941B135E65D7C6B1F41A3F61088433059416C9977DAE46C1F41B290F1DE4A2F5941	21750006616000	282	2021
53	VirksomheterPåRuter1km	b9a205a8-fa6a-4725-bdea-8e9fa2e8a58c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.654876+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A764954E4D6E1F41F769C535522E5941862EA8BFC25E1F41B020CDAE3B2E5941F931564C5A5D1F4164087257342F59416C9977DAE46C1F41B290F1DE4A2F5941A764954E4D6E1F41F769C535522E5941	21750006615000	3	2021
54	VirksomheterPåRuter1km	670ad1d6-1b05-4221-b461-36e30da92f57	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.654724+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A764954E4D6E1F41F769C535522E594163043FBAB56F1F4117818C8C592D5941B7E9852A2B601F4106801B06432D5941862EA8BFC25E1F41B020CDAE3B2E5941A764954E4D6E1F41F769C535522E5941	21750006614000	6	2021
55	VirksomheterPåRuter1km	afaa88ae-4dfa-47b6-8b07-f1c7e865e77b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.636172+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E39663C2AC501F41038C0243F23759413A28D74322411F41E512D0B6DB3759419E95E47CB93F1F41B8276F5ED4385941B3A3A6FA434F1F41558528EBEA385941E39663C2AC501F41038C0243F2375941	21740006625000	1	2021
56	VirksomheterPåRuter1km	c0b28509-9a1f-4006-bc21-118ee6feef30	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.635117+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A26191387E531F412F9690F20036594100F06FB8F3431F41A3016C67EA3559410E225B028B421F41FC5B240FE33659413B07B28115521F416BE7CF9AF9365941A26191387E531F412F9690F200365941	21740006623000	1	2021
57	VirksomheterPåRuter1km	b158f205-4df4-40f1-960c-afcf4a3821cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.634367+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000128790D0F15B1F417F380A002D30594152FEAD4B674C1F41402E107816305941024840C8FE4A1F411C7A14200F315941D1C0574C895A1F415FB295A825315941128790D0F15B1F417F380A002D305941	21740006617000	3	2021
58	VirksomheterPåRuter1km	ee06ea68-0b9d-487b-9ddd-26a456ccb9e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.633252+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F931564C5A5D1F4164087257342F59416583A8C6CF4D1F415B35FFCF1D2F594152FEAD4B674C1F41402E107816305941128790D0F15B1F417F380A002D305941F931564C5A5D1F4164087257342F5941	21740006616000	43	2021
59	VirksomheterPåRuter1km	1b8677e1-6e7e-4e50-bb26-ab8278331c2e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.632658+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000862EA8BFC25E1F41B020CDAE3B2E59413D442F39384F1F410E8EE127252E59416583A8C6CF4D1F415B35FFCF1D2F5941F931564C5A5D1F4164087257342F5941862EA8BFC25E1F41B020CDAE3B2E5941	21740006615000	3	2021
60	VirksomheterPåRuter1km	172d15a5-052e-4953-9928-ddd176d8654a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.632152+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B7E9852A2B601F4106801B06432D5941DAAD41A3A0501F41F836B77F2C2D59413D442F39384F1F410E8EE127252E5941862EA8BFC25E1F41B020CDAE3B2E5941B7E9852A2B601F4106801B06432D5941	21740006614000	1	2021
61	VirksomheterPåRuter1km	8713f9e6-a2f4-4fb8-9b09-e514ed290eda	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.615384+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000024840C8FE4A1F411C7A14200F31594137789B4C743B1F411FEB9F97F8305941C18A85C10B3A1F411765103FF13159417EF35F3C96491F41461A0CC807325941024840C8FE4A1F411C7A14200F315941	21730006618000	6	2021
62	VirksomheterPåRuter1km	80cbb408-c80b-479d-8903-1384a1b671e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.61525+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052FEAD4B674C1F41402E10781630594193B13ECFDC3C1F41ABCE22F0FF2F594137789B4C743B1F411FEB9F97F8305941024840C8FE4A1F411C7A14200F31594152FEAD4B674C1F41402E107816305941	21730006617000	143	2021
63	VirksomheterPåRuter1km	3c9d15cb-cad0-4c46-8c09-bef88ce6409e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.615081+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006583A8C6CF4D1F415B35FFCF1D2F5941CAA36E49453E1F415C0E9948072F594193B13ECFDC3C1F41ABCE22F0FF2F594152FEAD4B674C1F41402E1078163059416583A8C6CF4D1F415B35FFCF1D2F5941	21730006616000	11	2021
64	VirksomheterPåRuter1km	1a078bba-c2ae-4a53-8849-41fbb5a944b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.614957+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003D442F39384F1F410E8EE127252E5941E5BB2ABBAD3F1F41D3A802A10E2E5941CAA36E49453E1F415C0E9948072F59416583A8C6CF4D1F415B35FFCF1D2F59413D442F39384F1F410E8EE127252E5941	21730006615000	4	2021
65	VirksomheterPåRuter1km	f6182eb1-78e2-44b5-ada3-9ab19aaef203	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.614833+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAAD41A3A0501F41F836B77F2C2D5941E566722416411F41B39C5FF9152D5941E5BB2ABBAD3F1F41D3A802A10E2E59413D442F39384F1F410E8EE127252E5941DAAD41A3A0501F41F836B77F2C2D5941	21730006614000	1	2021
66	VirksomheterPåRuter1km	6a9db301-8797-4d15-a8a3-513bed8c60e7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.605307+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C18A85C10B3A1F411765103FF1315941264E1D4F812A1F41974E21B6DA315941B9FD5EBC18291F410C09FE5CD3325941317CFD2DA3381F41F33D74E6E9325941C18A85C10B3A1F411765103FF1315941	21720006619000	7	2021
67	VirksomheterPåRuter1km	a1e417ee-027f-4a8f-870c-1e499edb660d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.605182+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000037789B4C743B1F411FEB9F97F8305941906769D9E92B1F4135FC370FE2305941264E1D4F812A1F41974E21B6DA315941C18A85C10B3A1F411765103FF131594137789B4C743B1F411FEB9F97F8305941	21720006618000	41	2021
68	VirksomheterPåRuter1km	6e37fe17-360d-463a-9005-2a8aec178bd4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.605058+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000093B13ECFDC3C1F41ABCE22F0FF2F5941F0B6425B522D1F4186104268E92F5941906769D9E92B1F4135FC370FE230594137789B4C743B1F411FEB9F97F830594193B13ECFDC3C1F41ABCE22F0FF2F5941	21720006617000	6	2021
69	VirksomheterPåRuter1km	036eb65b-a68b-473b-b4ef-e06c9766bf3c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.60493+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CAA36E49453E1F415C0E9948072F594147A9A8D4BA2E1F412C8A3FC1F02E5941F0B6425B522D1F4186104268E92F594193B13ECFDC3C1F41ABCE22F0FF2F5941CAA36E49453E1F415C0E9948072F5941	21720006616000	20	2021
70	VirksomheterPåRuter1km	299f33f9-f0b6-41c6-8b7a-b158d18c32bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.604798+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E5BB2ABBAD3F1F41D3A802A10E2E594199AB9A4523301F41C767301AF82D594147A9A8D4BA2E1F412C8A3FC1F02E5941CAA36E49453E1F415C0E9948072F5941E5BB2ABBAD3F1F41D3A802A10E2E5941	21720006615000	8	2021
71	VirksomheterPåRuter1km	4805c9f2-6f8f-4a8c-a802-eb4fbbf16257	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.604629+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E566722416411F41B39C5FF9152D5941EA2A18AE8B311F41FCA71473FF2C594199AB9A4523301F41C767301AF82D5941E5BB2ABBAD3F1F41D3A802A10E2E5941E566722416411F41B39C5FF9152D5941	21720006614000	3	2021
72	VirksomheterPåRuter1km	f01afd4a-c745-4bbc-8a81-a96a215a4b40	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.596092+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004D092F21B0271F41F22CCE03CC3359414F4FCBB825181F418975DD79B53359412349F315BD161F41DBF61920AE345941E2038E7D47261F41A7BB91AAC43459414D092F21B0271F41F22CCE03CC335941	21710006621000	4	2021
73	VirksomheterPåRuter1km	27c39d81-ca6a-49a7-9485-c9454421a181	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.595926+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B9FD5EBC18291F410C09FE5CD3325941882E32538E191F41386894D3BC3259414F4FCBB825181F418975DD79B53359414D092F21B0271F41F22CCE03CC335941B9FD5EBC18291F410C09FE5CD3325941	21710006620000	9	2021
74	VirksomheterPåRuter1km	6cda485c-0114-40fc-b8fb-5a5734212714	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.595795+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000264E1D4F812A1F41974E21B6DA315941D65327E5F61A1F418ACD3E2DC4315941882E32538E191F41386894D3BC325941B9FD5EBC18291F410C09FE5CD3325941264E1D4F812A1F41974E21B6DA315941	21710006619000	11	2021
75	VirksomheterPåRuter1km	ce4b5073-b624-41d3-b76d-7125bb751d67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.595631+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000906769D9E92B1F4135FC370FE23059412B2CAA6E5F1C1F411DA4DC86CB305941D65327E5F61A1F418ACD3E2DC4315941264E1D4F812A1F41974E21B6DA315941906769D9E92B1F4135FC370FE2305941	21710006618000	8	2021
76	VirksomheterPåRuter1km	dea05a94-1e51-4eeb-ac9f-0567e584fdfd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.595507+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0B6425B522D1F4186104268E92F59418A24BAEFC71D1F4194EA6DE0D22F59412B2CAA6E5F1C1F411DA4DC86CB305941906769D9E92B1F4135FC370FE2305941F0B6425B522D1F4186104268E92F5941	21710006617000	6	2021
77	VirksomheterPåRuter1km	483eb6d1-f63b-4c94-a51c-ab508972af6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.59538+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000047A9A8D4BA2E1F412C8A3FC1F02E5941F5A95668301F1F418F9FF239DA2E59418A24BAEFC71D1F4194EA6DE0D22F5941F0B6425B522D1F4186104268E92F594147A9A8D4BA2E1F412C8A3FC1F02E5941	21710006616000	1	2021
78	VirksomheterPåRuter1km	21fa79dc-a951-40e8-8885-f7cd4f32db8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.586047+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002349F315BD161F41DBF61920AE345941E02DC9B632071F4124BAAE959734594115EA480CCA051F4142AB573B9035594116AFAA6A54151F418EED49C6A63559412349F315BD161F41DBF61920AE345941	21700006622000	2	2021
79	VirksomheterPåRuter1km	d5d9df3d-7a7a-4ab6-825d-fc12b8709a7a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.585892+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004F4FCBB825181F418975DD79B5335941D0C7D8589B081F419847F9EF9E335941E02DC9B632071F4124BAAE95973459412349F315BD161F41DBF61920AE3459414F4FCBB825181F418975DD79B5335941	21700006621000	10	2021
80	VirksomheterPåRuter1km	2ed25f8f-f2a9-478a-a375-b3ac0620a226	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.585767+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000882E32538E191F41386894D3BC325941D92477F2030A1F414052374AA6325941D0C7D8589B081F419847F9EF9E3359414F4FCBB825181F418975DD79B5335941882E32538E191F41386894D3BC325941	21700006620000	15	2021
81	VirksomheterPåRuter1km	1f411fcc-7fa8-441f-be83-8f32629a6da8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.585641+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D65327E5F61A1F418ACD3E2DC4315941FEB1A3836C0B1F41B4D868A4AD315941D92477F2030A1F414052374AA6325941882E32538E191F41386894D3BC325941D65327E5F61A1F418ACD3E2DC4315941	21700006619000	17	2021
82	VirksomheterPåRuter1km	a3e14bfe-c2d1-4633-91db-6da72a119834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.585516+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002B2CAA6E5F1C1F411DA4DC86CB30594139DC5D0CD50C1F419DD98DFEB4305941FEB1A3836C0B1F41B4D868A4AD315941D65327E5F61A1F418ACD3E2DC43159412B2CAA6E5F1C1F411DA4DC86CB305941	21700006618000	3	2021
83	VirksomheterPåRuter1km	520f5599-4f03-4a8a-8d87-25e340de463c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.585392+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008A24BAEFC71D1F4194EA6DE0D22F59419010A58C3D0E1F419A53A658BC2F594139DC5D0CD50C1F419DD98DFEB43059412B2CAA6E5F1C1F411DA4DC86CB3059418A24BAEFC71D1F4194EA6DE0D22F5941	21700006617000	5	2021
84	VirksomheterPåRuter1km	033431de-b65b-44e6-bdac-a2ccbe0ed05f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.575396+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E02DC9B632071F4124BAAE959734594148C80F60A8F71E4148FC4F0B81345941BB4757B63FF61E416EE671B07935594115EA480CCA051F4142AB573B90355941E02DC9B632071F4124BAAE9597345941	21690006622000	6	2021
85	VirksomheterPåRuter1km	5d0f2f7b-658f-4f29-a78e-e32e13569143	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.575268+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D0C7D8589B081F419847F9EF9E335941FC88570111F91E41E29921668833594148C80F60A8F71E4148FC4F0B81345941E02DC9B632071F4124BAAE9597345941D0C7D8589B081F419847F9EF9E335941	21690006621000	14	2021
86	VirksomheterPåRuter1km	1f901120-2b4f-47cf-833e-0e7537ff8be9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.57514+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D92477F2030A1F414052374AA6325941CFF62D9A79FA1E41DFBDE6C08F325941FC88570111F91E41E299216688335941D0C7D8589B081F419847F9EF9E335941D92477F2030A1F414052374AA6325941	21690006620000	7	2021
87	VirksomheterPåRuter1km	b2c1c851-8f47-4afe-ac74-c903ac907ba1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.575013+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FEB1A3836C0B1F41B4D868A4AD315941C87E922AE2FB1E41DC669F1B97315941CFF62D9A79FA1E41DFBDE6C08F325941D92477F2030A1F414052374AA6325941FEB1A3836C0B1F41B4D868A4AD315941	21690006619000	1	2021
88	VirksomheterPåRuter1km	50bfe19f-d9ea-4a8c-8d3f-bd7000816f5a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.562191+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000048C80F60A8F71E4148FC4F0B813459419A2EC7111EE81E4107B4FD806A3459414BDED568B5E61E41D695982563355941BB4757B63FF61E416EE671B07935594148C80F60A8F71E4148FC4F0B81345941	21680006622000	10	2021
89	VirksomheterPåRuter1km	cfec05a7-f8fe-464d-a709-63434f387447	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.562063+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FC88570111F91E41E29921668833594111A947B286E91E41296356DC713359419A2EC7111EE81E4107B4FD806A34594148C80F60A8F71E4148FC4F0B81345941FC88570111F91E41E299216688335941	21680006621000	12	2021
90	VirksomheterPåRuter1km	92fda1b4-707f-44e2-89c6-55e826e8c95f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.561936+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CFF62D9A79FA1E41DFBDE6C08F325941ABBA564AEFEA1E41DDA1A2377932594111A947B286E91E41296356DC71335941FC88570111F91E41E299216688335941CFF62D9A79FA1E41DFBDE6C08F325941	21680006620000	9	2021
91	VirksomheterPåRuter1km	13e6a9cb-25ee-47ed-9a40-3bced5c26ecd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.561807+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C87E922AE2FB1E41DC669F1B973159416FD0F3D957EC1E41C36EE29280315941ABBA564AEFEA1E41DDA1A23779325941CFF62D9A79FA1E41DFBDE6C08F325941C87E922AE2FB1E41DC669F1B97315941	21680006619000	4	2021
92	VirksomheterPåRuter1km	db2192ce-eae7-4202-be61-afc6d5ef5aca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.55142+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009A2EC7111EE81E4107B4FD806A3459411577EFCB93D81E4126D8B7F6533459410AC4C4232BD71E413DB0CB9A4C3559414BDED568B5E61E41D6959825633559419A2EC7111EE81E4107B4FD806A345941	21670006622000	5	2021
93	VirksomheterPåRuter1km	f69ef5a6-cb69-473f-9fc7-45b9b585497b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.551295+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000011A947B286E91E41296356DC713359414C3EA96BFCD91E41329A97525B3359411577EFCB93D81E4126D8B7F6533459419A2EC7111EE81E4107B4FD806A34594111A947B286E91E41296356DC71335941	21670006621000	6	2021
94	VirksomheterPåRuter1km	e02486d6-ea69-4135-8311-cb8ec77bebdd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.551171+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ABBA564AEFEA1E41DDA1A23779325941A186F10265DB1E41FFF46AAE623259414C3EA96BFCD91E41329A97525B33594111A947B286E91E41296356DC71335941ABBA564AEFEA1E41DDA1A23779325941	21670006620000	8	2021
95	VirksomheterPåRuter1km	c42a5e0f-a8b8-43fa-9a05-d4cc829ba7f2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.542772+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C3EA96BFCD91E41329A97525B335941DF5E7C2D72CA1E41C035E5C844335941F0B7888E09C91E416B5F7E6C3D3459411577EFCB93D81E4126D8B7F6533459414C3EA96BFCD91E41329A97525B335941	21660006621000	5	2021
96	VirksomheterPåRuter1km	d5d94069-f891-4261-a8b3-0410967c5b59	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.542632+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A186F10265DB1E41FFF46AAE62325941EA70FEC3DACB1E4108AE3F254C325941DF5E7C2D72CA1E41C035E5C8443359414C3EA96BFCD91E41329A97525B335941A186F10265DB1E41FFF46AAE62325941	21660006620000	3	2021
97	VirksomheterPåRuter1km	ae0f0e30-ef25-41d0-b155-193c34a6a25f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.534469+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F0B7888E09C91E416B5F7E6C3D345941840793597FB91E41964051E22634594103D6F3B216B81E41150157851F355941290F24E7A0C71E41672C0B1036355941F0B7888E09C91E416B5F7E6C3D345941	21650006622000	2	2021
98	VirksomheterPåRuter1km	9340aec0-4457-49f3-8640-e34aad8a1cfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.53433+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DF5E7C2D72CA1E41C035E5C8443359411E21C1F7E7BA1E41972C3F3F2E335941840793597FB91E41964051E226345941F0B7888E09C91E416B5F7E6C3D345941DF5E7C2D72CA1E41C035E5C844335941	21650006621000	8	2021
99	VirksomheterPåRuter1km	4c550d68-d0df-42c2-a5ba-4d40785a8958	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.534206+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EA70FEC3DACB1E4108AE3F254C325941D58F7D8D50BC1E41BDC3209C353259411E21C1F7E7BA1E41972C3F3F2E335941DF5E7C2D72CA1E41C035E5C844335941EA70FEC3DACB1E4108AE3F254C325941	21650006620000	11	2021
100	VirksomheterPåRuter1km	b2fba81c-be9b-41ea-937d-70931e9da1e5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524373+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000840793597FB91E41964051E226345941077C0E2DF5A91E416B72305810345941DA2E34878CA81E410B25AFFA0835594103D6F3B216B81E41150157851F355941840793597FB91E41964051E226345941	21640006622000	7	2021
101	VirksomheterPåRuter1km	e2b6df37-4b3f-451c-baaa-280b8052dd77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524248+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001E21C1F7E7BA1E41972C3F3F2E335941469B77CA5DAB1E417C75A5B517335941077C0E2DF5A91E416B72305810345941840793597FB91E41964051E2263459411E21C1F7E7BA1E41972C3F3F2E335941	21640006621000	4	2021
102	VirksomheterPåRuter1km	30a91720-0b7c-4acf-94bf-3634c084ff91	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524117+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D58F7D8D50BC1E41BDC3209C3532594197F96E5FC6AC1E41E02C0E131F325941469B77CA5DAB1E417C75A5B5173359411E21C1F7E7BA1E41972C3F3F2E335941D58F7D8D50BC1E41BDC3209C35325941	21640006620000	4	2021
103	VirksomheterPåRuter1km	eaae6482-d87e-44ac-a367-16ceddadf744	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.511108+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD46E9D823A71E41BE8E219D0136594139835EB699971E41ADF2FE11EB35594166B8670031961E41EF17DEB3E3365941AE562E22BBA51E41E0B0873FFA365941BD46E9D823A71E41BE8E219D01365941	21630006624000	1	2021
104	VirksomheterPåRuter1km	ea88f69b-a963-48b7-aa39-9877272520c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.510825+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA2E34878CA81E410B25AFFA083559410A30E56302991E410D8F1370F234594139835EB699971E41ADF2FE11EB355941BD46E9D823A71E41BE8E219D01365941DA2E34878CA81E410B25AFFA08355941	21630006623000	1	2021
105	VirksomheterPåRuter1km	02d31fa0-369f-4526-a18e-5fcaea40653b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.510508+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000077C0E2DF5A91E416B72305810345941D82BFB086B9A1E41ADEB1BCEF93359410A30E56302991E410D8F1370F2345941DA2E34878CA81E410B25AFFA08355941077C0E2DF5A91E416B72305810345941	21630006622000	1	2021
106	VirksomheterPåRuter1km	0bb0f7fb-9f47-454b-9cb9-237dd7f40341	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.510246+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000469B77CA5DAB1E417C75A5B517335941ADE39FA5D39B1E413107182C01335941D82BFB086B9A1E41ADEB1BCEF9335941077C0E2DF5A91E416B72305810345941469B77CA5DAB1E417C75A5B517335941	21630006621000	4	2021
107	VirksomheterPåRuter1km	e0781c89-1b78-4735-859a-6cee69fbc471	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.50997+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007FD1A4EBFFB01E411E7FFE2A352F5941DF9FBAC375A11E416CCE8DA31E2F594194B5E0480DA01E4131C5C24517305941A827067097AF1E4110B3BACD2D3059417FD1A4EBFFB01E411E7FFE2A352F5941	21630006617000	1	2021
108	VirksomheterPåRuter1km	d06e8b5d-fcec-4ee4-8488-1b7c4da5b7d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.562444+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F6D1674390E91E41C8E1727C373E59418C3BE3FC05DA1E41B3E3DBEC203E59410B29A9FF9CD81E41ADBAFA90193F5941A16B674527E81E4130651821303F5941F6D1674390E91E41C8E1727C373E5941	21680006632000	2	2021
109	VirksomheterPåRuter1km	b49d3637-c578-41fd-8e76-257da4e9f6d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.551544+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C3BE3FC05DA1E41B3E3DBEC203E5941D8C8C9BE7BCA1E412A44515D0A3E5941107755C212C91E41566DE900033F59410B29A9FF9CD81E41ADBAFA90193F59418C3BE3FC05DA1E41B3E3DBEC203E5941	21670006632000	1	2021
110	VirksomheterPåRuter1km	6eaae656-5654-4409-bdf5-1cf46b4c3c36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.542912+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D8C8C9BE7BCA1E412A44515D0A3E594125901B89F1BA1E41EBF9D2CDF33D5941FD6B6C8D88B91E41E673E470EC3E5941107755C212C91E41566DE900033F5941D8C8C9BE7BCA1E412A44515D0A3E5941	21660006632000	2	2021
111	VirksomheterPåRuter1km	5abe222d-7bfb-4c66-8d53-0c982ed37664	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.535057+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000025901B89F1BA1E41EBF9D2CDF33D5941E2A7D85B67AB1E41BAFB603EDD3D5941401EEE60FEA91E4120C5EBE0D53E5941FD6B6C8D88B91E41E673E470EC3E594125901B89F1BA1E41EBF9D2CDF33D5941	21650006632000	3	2021
112	VirksomheterPåRuter1km	8066fa63-9172-481c-bc67-6ca77e2281fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.525329+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003528B03DC3A51E41F98C42C8BF415941AE3FE81B39961E41E240C236A941594197BE1900D0941E41247495D8A142594143F81D215AA41E416E4D9C6AB84259413528B03DC3A51E41F98C42C8BF415941	21640006636000	2	2021
113	VirksomheterPåRuter1km	fdb628b6-2504-42c0-af77-742be5ef5ba8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.525202+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000484BD9512CA71E415E8CDC25C7405941B79D4D2FA2971E41AAD6E294B0405941AE3FE81B39961E41E240C236A94159413528B03DC3A51E41F98C42C8BF415941484BD9512CA71E415E8CDC25C7405941	21640006635000	2	2021
114	VirksomheterPåRuter1km	f0466f72-4031-41c3-b3d7-b95cf6d4f067	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.525066+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000059CE985D95A81E41364A6A83CE3F59419D45493A0B991E411334F7F2B73F5941B79D4D2FA2971E41AAD6E294B0405941484BD9512CA71E415E8CDC25C740594159CE985D95A81E41364A6A83CE3F5941	21640006634000	3	2021
115	VirksomheterPåRuter1km	cdeb838d-49fe-4088-8240-6ac44bb2b63f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524938+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000401EEE60FEA91E4120C5EBE0D53E594132A4DA3C749A1E41C757FF50BF3E59419D45493A0B991E411334F7F2B73F594159CE985D95A81E41364A6A83CE3F5941401EEE60FEA91E4120C5EBE0D53E5941	21640006633000	2	2021
116	VirksomheterPåRuter1km	a92a389b-7a9e-40ef-91f0-504ac076338e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.524806+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E2A7D85B67AB1E41BAFB603EDD3D594162260137DD9B1E415940FBAEC63D594132A4DA3C749A1E41C757FF50BF3E5941401EEE60FEA91E4120C5EBE0D53E5941E2A7D85B67AB1E41BAFB603EDD3D5941	21640006632000	9	2021
117	VirksomheterPåRuter1km	78fc67e4-b252-4e56-8abb-7bcfb817c323	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.512531+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B79D4D2FA2971E41AAD6E294B04059411DB42B1518881E415656F5039A405941FB878902AF861E41CA284EA592415941AE3FE81B39961E41E240C236A9415941B79D4D2FA2971E41AAD6E294B0405941	21630006635000	4	2021
118	VirksomheterPåRuter1km	a118b6cb-8471-41f2-8064-b1f8428b4bb9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.512247+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000062260137DD9B1E415940FBAEC63D59411322951A538C1E4186BEA11FB03D594145143221EA8A1E4198221FC1A83E594132A4DA3C749A1E41C757FF50BF3E594162260137DD9B1E415940FBAEC63D5941	21630006632000	1	2021
119	VirksomheterPåRuter1km	1e1fca19-2621-4bf3-a33d-383c81784df1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.497819+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4FE90CF7791E41ECA235D28A3F5941EC13641F81891E41BC549062A13F594145143221EA8A1E4198221FC1A83E5941DE84F40D607B1E41561C4B31923E5941AC4FE90CF7791E41ECA235D28A3F5941	21620006633000	2	2021
120	VirksomheterPåRuter1km	a372bc97-c056-4de6-90bc-ed27a4eb7dcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.486444+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C1794F124771E41703BE6137C415941DD0408E99A671E41986F8A8265415941B51D81CF31661E41EEF2C9225E425941DB3A4BD7BB751E412550ACB4744259418C1794F124771E41703BE6137C415941	21610006636000	1	2021
121	VirksomheterPåRuter1km	c9d41ac3-4a1a-430b-b320-7431b516bfff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.486318+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AC4FE90CF7791E41ECA235D28A3F5941560FD9026D6A1E416515E741743F59416E8625FA03691E41E2D03EE26C405941D9A473038E781E412A02147383405941AC4FE90CF7791E41ECA235D28A3F5941	21610006634000	1	2021
122	VirksomheterPåRuter1km	2d0632b1-d5d1-4d06-97ae-88d361e2b8a0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.486191+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DE84F40D607B1E41561C4B31923E5941730C2203D66B1E41C43B83A17B3E5941560FD9026D6A1E416515E741743F5941AC4FE90CF7791E41ECA235D28A3F5941DE84F40D607B1E41561C4B31923E5941	21610006633000	1	2021
123	VirksomheterPåRuter1km	e7959348-8017-4fe2-ac81-b5e3e6cfc232	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.477048+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000730C2203D66B1E41C43B83A17B3E594170C1BA004C5C1E419F77C711653E594162693301E35A1E41EAA2A4B15D3F5941560FD9026D6A1E416515E741743F5941730C2203D66B1E41C43B83A17B3E5941	21600006633000	1	2021
124	VirksomheterPåRuter1km	3b7bb796-8d33-4c7b-ba5b-e77cdaa619d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689921+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000053FC611033711F41DB30F286EC415941B535ADA8BD801F41039D9A1803425941410F5FBF26821F414332CC6E0A4159416EEE47269C721F415052AADDF340594153FC611033711F41DB30F286EC415941	21780006634000	12	2021
125	VirksomheterPåRuter1km	d7f70b9d-7f67-421b-89ec-81da7d5cbbcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.679101+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006EEE47269C721F415052AADDF340594145EC999511631F41942A954CDD405941674E7F80A8611F418D7B56F5D541594153FC611033711F41DB30F286EC4159416EEE47269C721F415052AADDF3405941	21770006634000	1	2021
126	VirksomheterPåRuter1km	619799c3-ff0d-49ca-a012-27414c2909d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.699196+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C0629CB481B31F41935DF7F8D0295941660DD7FFF6A31F4102877074BA29594149B49BB38EA21F41CEC4721FB32A5941FD81926719B21F41DA0281A4C92A5941C0629CB481B31F41935DF7F8D0295941	21790006610000	6	2021
127	VirksomheterPåRuter1km	32123ee4-427c-4853-94d6-599cc1f13f3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.699047+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049902FF9E9B41F4195CA604DD8285941839D9B435FA51F41B06461C9C1285941660DD7FFF6A31F4102877074BA295941C0629CB481B31F41935DF7F8D029594149902FF9E9B41F4195CA604DD8285941	21790006609000	14	2021
128	VirksomheterPåRuter1km	cb4683da-9f2c-4ebe-8e94-a0fe2031b713	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.698923+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049902FF9E9B41F4195CA604DD82859419D774B3552B61F418248BDA1DF275941A8D1E87EC7A61F417B5C451EC9275941839D9B435FA51F41B06461C9C128594149902FF9E9B41F4195CA604DD8285941	21790006608000	4	2021
129	VirksomheterPåRuter1km	0912a279-81a0-4aa9-9f4d-3568aafac185	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689414+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002725EA5E26A11F416C1F68CAAB2B5941EC7537B49B911F41BB62DF44952B5941DC0CDE5733901F41128540EF8D2C5941F9F2C201BE9F1F4140985075A42C59412725EA5E26A11F416C1F68CAAB2B5941	21780006612000	1	2021
130	VirksomheterPåRuter1km	a9350444-661f-4cc8-aafb-14d09c89d7a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689287+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000049B49BB38EA21F41CEC4721FB32A594127261B0804931F41C667719A9C2A5941EC7537B49B911F41BB62DF44952B59412725EA5E26A11F416C1F68CAAB2B594149B49BB38EA21F41CEC4721FB32A5941	21780006611000	6	2021
131	VirksomheterPåRuter1km	7dcc2bff-9a70-4ab9-877f-f6d21340d80b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689162+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000660DD7FFF6A31F4102877074BA295941928A88536C941F41D492F6EFA329594127261B0804931F41C667719A9C2A594149B49BB38EA21F41CEC4721FB32A5941660DD7FFF6A31F4102877074BA295941	21780006610000	21	2021
132	VirksomheterPåRuter1km	98afe6d8-3564-4176-bbb2-7e59ef3d3407	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.689035+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000839D9B435FA51F41B06461C9C128594137107F96D4951F418CE26E45AB285941928A88536C941F41D492F6EFA3295941660DD7FFF6A31F4102877074BA295941839D9B435FA51F41B06461C9C1285941	21780006609000	3	2021
133	VirksomheterPåRuter1km	388cc531-6e34-4103-a51e-24d0420383f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.688908+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8D1E87EC7A61F417B5C451EC92759411D24FED03C971F419155DA9AB227594137107F96D4951F418CE26E45AB285941839D9B435FA51F41B06461C9C1285941A8D1E87EC7A61F417B5C451EC9275941	21780006608000	2	2021
134	VirksomheterPåRuter1km	fb07dc7a-0591-476f-a397-29ae784ab5ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.688781+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A8D1E87EC7A61F417B5C451EC9275941E616BEB12FA81F41066D1C73D026594154330503A5981F4184EA38F0B92659411D24FED03C971F419155DA9AB2275941A8D1E87EC7A61F417B5C451EC9275941	21780006607000	2	2021
135	VirksomheterPåRuter1km	f5cb20a8-66a6-4cad-8620-09e6021e8c14	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666336+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005689FA1111821F41787C63BF7E2B59415B75337886721F416863F439682B59419CE5731D1E711F41B2D446E3602C594167566EB6A8801F41F6463D69772C59415689FA1111821F41787C63BF7E2B5941	21760006612000	3	2021
136	VirksomheterPåRuter1km	b64bb21c-8130-4054-9925-5c954fcfac9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.666181+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005689FA1111821F41787C63BF7E2B59419DED106579831F418BE27C15862A5941A3207DCAEE731F41E32B95906F2A59415B75337886721F416863F439682B59415689FA1111821F41787C63BF7E2B5941	21760006611000	5	2021
137	VirksomheterPåRuter1km	5ffcc796-82f8-4b10-ab19-bd2d1800b756	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.654575+02	2021-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005B75337886721F416863F439682B59411350E2E6FB621F41570E92B4512B59418ED0EE8C93611F4107255D5D4A2C59419CE5731D1E711F41B2D446E3602C59415B75337886721F416863F439682B5941	21750006612000	1	2021
138	VirksomheterPåRuter1km	c0e5db2a-6319-4a6f-acb2-a58dc236e882	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.574885+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BA95388F47151F41AF9D641AE12A5941E9D7AC30BD051F41B41E4E95CA2A59414BAC75DB54041F4117F9EC3AC32B594166CB3839DF131F41E3DA8AC0D92B5941BA95388F47151F41AF9D641AE12A5941	21690006612000	1	2021
139	VirksomheterPåRuter1km	a4328846-66d9-4477-b5da-6aa7ebcad8a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.51282+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000058C521F385891E41E2F977E5664A59414FE89BE0FB791E41AD294A4F504A5941FA5EF77992781E41E17029F0484B594129E8BA8B1C881E41E07CDD865F4B594158C521F385891E41E2F977E5664A5941	21630006645000	3	2021
140	VirksomheterPåRuter1km	1c052ee8-8ffd-47f5-929b-eaf0840a945e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.486571+02	2021-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000041F39B0CCC641E41391D443A1C4E59419892E20D42551E410ABD15A2054E5941A5D33587D8531E41EB5AB841FE4E594107602E8562631E41E1D46CDA144F594141F39B0CCC641E41391D443A1C4E5941	21610006649000	4	2021
141	VirksomheterPåRuter1km	173558d0-e620-4867-932e-f00134cbda38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:44.477174+02	2021-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EEBB27F86E521E41E6F04EE1F64F594131C25003E5421E41A5692048E04F594166F9A16C7B411E415AF024E7D8505941BDDEB86005511E415D80D980EF505941EEBB27F86E521E41E6F04EE1F64F5941	21600006651000	2	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

COPY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EF9F43AFFD911E414F3B171C93445941B7283D7A94901E41FFD1C5BD8B455941D0DAF6981EA01E41AA1B6051A24559415FBEC0CE87A11E4163132BAFA9445941
2	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EF9F43AFFD911E414F3B171C934459415FBEC0CE87A11E4163132BAFA9445941
3	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005FBEC0CE87A11E4163132BAFA9445941944E23FCF0A21E411BCFE90CB14359419EADE2DB66931E41D3715C7A9A435941EF9F43AFFD911E414F3B171C93445941
4	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A6227EE745851E4176CD9A468B425941DB3A4BD7BB751E412550ACB474425941E6A199B452741E41A94166556D4359413E170AC4DC831E41C245DBE783435941A6227EE745851E4176CD9A468B425941
5	VirksomheterPåRuter1kmGrense	0102000020E864000005000000844801A45DAF1F41FF86E0CD46425941F5F17CF2D29F1F41D7BE113C30425941A750C9D1699E1F411769E0E628435941001C8082F4AD1F411DB035793F435941844801A45DAF1F41FF86E0CD46425941
6	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006C19FC623F601F41951C0B9ECE4259411F8913F2C96F1F4143562D30E542594153FC611033711F41DB30F286EC415941
7	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C19FC623F601F41951C0B9ECE425941674E7F80A8611F418D7B56F5D5415941
8	VirksomheterPåRuter1kmGrense	0102000020E864000004000000674E7F80A8611F418D7B56F5D5415941204205F91D521F41DA73C763BF41594127B84CDCB4501F41208FF50BB84259416C19FC623F601F41951C0B9ECE425941
9	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007BD9AE39C13F1F419F9C87219A4359414B142CB74B4F1F410C0517B4B043594127B84CDCB4501F41208FF50BB8425941977B055E2A411F41A4A4EC79A1425941
10	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007BD9AE39C13F1F419F9C87219A435941977B055E2A411F41A4A4EC79A1425941
11	VirksomheterPåRuter1kmGrense	0102000020E864000004000000977B055E2A411F41A4A4EC79A1425941F37926E89F311F41E153F0E78A425941644699C436301F418DCC048F834359417BD9AE39C13F1F419F9C87219A435941
12	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F6D1674390E91E41C8E1727C373E5941C07557921AF91E41A947160C4E3E594117D8B38883FA1E418EA5DD66553D5941
13	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004B37FD38F9EA1E41E8F3C0D73E3D594117D8B38883FA1E418EA5DD66553D5941
14	VirksomheterPåRuter1kmGrense	0102000020E86400000400000017D8B38883FA1E418EA5DD66553D594156BCA476ECFB1E41678E98C15C3C59417708272662EC1E412F9A0233463C59414B37FD38F9EA1E41E8F3C0D73E3D5941
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6D1674390E91E41C8E1727C373E59414B37FD38F9EA1E41E8F3C0D73E3D5941
16	VirksomheterPåRuter1kmGrense	0102000020E8640000030000004B37FD38F9EA1E41E8F3C0D73E3D5941F636B2F16EDB1E4171ABB048283D59418C3BE3FC05DA1E41B3E3DBEC203E5941
17	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025901B89F1BA1E41EBF9D2CDF33D594108715F7C5ABC1E410B31B52AFB3C5941
18	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001ED8574ED0AC1E41A2ECC99BE43C594108715F7C5ABC1E410B31B52AFB3C5941
19	VirksomheterPåRuter1kmGrense	0102000020E86400000300000008715F7C5ABC1E410B31B52AFB3C5941847B3767C3BD1E41E8178B87023C5941D91B6B3839AE1E41769626F9EB3B5941
20	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2A7D85B67AB1E41BAFB603EDD3D59411ED8574ED0AC1E41A2ECC99BE43C5941
21	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001ED8574ED0AC1E41A2ECC99BE43C5941D91B6B3839AE1E41769626F9EB3B5941
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000939BC28469D1E416AECEA0CCE3C59411ED8574ED0AC1E41A2ECC99BE43C5941
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D91B6B3839AE1E41769626F9EB3B594116490B12AF9E1E41995ACE6AD53B5941
24	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062260137DD9B1E415940FBAEC63D59410939BC28469D1E416AECEA0CCE3C5941
25	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000939BC28469D1E416AECEA0CCE3C594116490B12AF9E1E41995ACE6AD53B5941
26	VirksomheterPåRuter1kmGrense	0102000020E86400000200000038AA8C0BBC8D1E412627187EB73C59410939BC28469D1E416AECEA0CCE3C5941
27	VirksomheterPåRuter1kmGrense	0102000020E86400000300000016490B12AF9E1E41995ACE6AD53B5941A21918F4248F1E41145B82DCBE3B594138AA8C0BBC8D1E412627187EB73C5941
28	VirksomheterPåRuter1kmGrense	0102000020E864000005000000061563CB80A11E41C9777026E4395941F061E8ABF6911E41551F3299CD39594135DD36D48D901E41F058E03AC63A59416EC3EDF217A01E418489A5C8DC3A5941061563CB80A11E41C9777026E4395941
29	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001322951A538C1E4186BEA11FB03D594138AA8C0BBC8D1E412627187EB73C5941
30	VirksomheterPåRuter1kmGrense	0102000020E86400000400000038AA8C0BBC8D1E412627187EB73C59410C42C9F6317E1E41959351EFA03C59415BB19406C97C1E41046D5490993D59411322951A538C1E4186BEA11FB03D5941
31	VirksomheterPåRuter1kmGrense	0102000020E864000005000000B443EDBD03811E41D65C27ADAF3A5941550D11B079711E41F78B7A1F993A59412EFE77D110701E4111EC0EC0913B5941D8A391DE9A7F1E41A58E424EA83B5941B443EDBD03811E41D65C27ADAF3A5941
32	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AED108EB934F1E41AEA646435D3C594128B519FD2A4E1E41F03DB5E2553D594174E4D6F7B45D1E41FA35DE716C3D5941573F87E61D5F1E4198DCE8D1733C5941
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AED108EB934F1E41AEA646435D3C5941573F87E61D5F1E4198DCE8D1733C5941
34	VirksomheterPåRuter1kmGrense	0102000020E864000004000000573F87E61D5F1E4198DCE8D1733C5941073FCBCC86601E41196AE7317B3B5941D97C8BD0FC501E417EFFCBA3643B5941AED108EB934F1E41AEA646435D3C5941
35	VirksomheterPåRuter1kmGrense	0102000020E8640000040000007EF2B5D5E73C1F41A07087ADC53A59415881E351724C1F41A37B4E3BDC3A5941D2C07B2ADB4D1F41C1D44193E339594154FD83AD503E1F41D79B0106CD395941
36	VirksomheterPåRuter1kmGrense	0102000020E864000004000000499E5CAA22291F41F48D7E14993D59412DD2A7B1B9271F4174444BBB913E594164CC422244371F41ECA5204BA83E594107E2C01BAD381F41BA40CDA3AF3D5941
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000499E5CAA22291F41F48D7E14993D594107E2C01BAD381F41BA40CDA3AF3D5941
38	VirksomheterPåRuter1kmGrense	0102000020E86400000400000007E2C01BAD381F41BA40CDA3AF3D5941B1D1D30C163A1F41B2416DFCB63C5941692EA69A8B2A1F41D146A56DA03C5941499E5CAA22291F41F48D7E14993D5941
39	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007EF2B5D5E73C1F41A07087ADC53A594154FD83AD503E1F41D79B0106CD395941
40	VirksomheterPåRuter1kmGrense	0102000020E86400000400000054FD83AD503E1F41D79B0106CD3959416EB7F938C62E1F41D7FFCD78B6395941204EF5615D2D1F412401CD1FAF3A59417EF2B5D5E73C1F41A07087ADC53A5941
41	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F57D0FF3CA8E1F4129D09499862D5941C3B0269C559E1F41A1302C209D2D5941F9F2C201BE9F1F4140985075A42C5941
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F57D0FF3CA8E1F4129D09499862D5941DC0CDE5733901F41128540EF8D2C5941
43	VirksomheterPåRuter1kmGrense	0102000020E864000003000000DC0CDE5733901F41128540EF8D2C594167566EB6A8801F41F6463D69772C5941D1E76C52407F1F4164430A13702D5941
44	VirksomheterPåRuter1kmGrense	0102000020E86400000500000007113743EBC51F416868B411BC325941DE62CE8460B61F4159715288A532594151B6E3EAF7B41F41EE0BEF339E335941FE7A7DA882C41F410815D8BDB433594107113743EBC51F416868B411BC325941
45	VirksomheterPåRuter1kmGrense	0102000020E8640000050000005FFE815F3EA81F413BFADA5396315941F9832EB1B3981F4105E919CB7F315941FE8E51214B971F41A733B575783259413230D7CED5A61F41D762FDFE8E3259415FFE815F3EA81F413BFADA5396315941
46	VirksomheterPåRuter1kmGrense	0102000020E86400000300000026444D0B29891F4143AF654269315941F9832EB1B3981F4105E919CB7F315941194899381C9A1F41C5C4712087305941
47	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048ACEA91918A1F418BB3449870305941194899381C9A1F41C5C4712087305941
48	VirksomheterPåRuter1kmGrense	0102000020E864000003000000194899381C9A1F41C5C47120873059414B4891B7849B1F4187C5BC758E2F5941A63A1510FA8B1F4108E616EE772F5941
49	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EB49235293721F417BCBFF082E3659414A9493EB1D821F41B17E4A94443659413E9F669C86831F41778769EA4B355941
50	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046F92902FC731F4135D0A55F353559413E9F669C86831F41778769EA4B355941
51	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003E9F669C86831F41778769EA4B355941CCAFC944EF841F4146C57B40533459415898C0A964751F4128133FB63C345941
52	VirksomheterPåRuter1kmGrense	0102000020E86400000200000026444D0B29891F4143AF65426931594148ACEA91918A1F418BB3449870305941
53	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F854DE6D9E791F41B743BEB95231594126444D0B29891F4143AF654269315941
54	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048ACEA91918A1F418BB3449870305941A63A1510FA8B1F4108E616EE772F5941
55	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021F4AEF3067B1F41EA7124105A30594148ACEA91918A1F418BB3449870305941
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A63A1510FA8B1F4108E616EE772F5941385CCC85628D1F415C45DC437F2E5941
57	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACA30C716F7C1F417FD77D66612F5941A63A1510FA8B1F4108E616EE772F5941
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000385CCC85628D1F415C45DC437F2E5941F57D0FF3CA8E1F4129D09499862D5941
59	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094D0F6E5D77D1F411D73CABC682E5941385CCC85628D1F415C45DC437F2E5941
60	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1E76C52407F1F4164430A13702D594194D0F6E5D77D1F411D73CABC682E5941
61	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F57D0FF3CA8E1F4129D09499862D5941D1E76C52407F1F4164430A13702D5941
62	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000C0D7809A0611F41211D882610375941601DAD992A711F415A064DB226375941EB49235293721F417BCBFF082E365941
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EB49235293721F417BCBFF082E36594146F92902FC731F4135D0A55F35355941
64	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB8622C108631F4161D6C17D17365941EB49235293721F417BCBFF082E365941
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D16D5D7071641F416FD8EED41E355941FB8622C108631F4161D6C17D17365941
66	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046F92902FC731F4135D0A55F353559415898C0A964751F4128133FB63C345941
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D16D5D7071641F416FD8EED41E35594146F92902FC731F4135D0A55F35355941
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000772E2817DA651F41E7210F2C26345941D16D5D7071641F416FD8EED41E355941
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005898C0A964751F4128133FB63C3459410494E648CD761F41FC92CB0C44335941
70	VirksomheterPåRuter1kmGrense	0102000020E864000002000000772E2817DA651F41E7210F2C263459415898C0A964751F4128133FB63C345941
71	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D43582B542671F4170B122832D335941772E2817DA651F41E7210F2C26345941
72	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000494E648CD761F41FC92CB0C4433594140599BDF35781F41494E4B634B325941
73	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D43582B542671F4170B122832D3359410494E648CD761F41FC92CB0C44335941
74	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DDF06A4BAB681F41A48529DA34325941D43582B542671F4170B122832D335941
75	VirksomheterPåRuter1kmGrense	0102000020E86400000200000040599BDF35781F41494E4B634B325941F854DE6D9E791F41B743BEB952315941
76	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DDF06A4BAB681F41A48529DA3432594140599BDF35781F41494E4B634B325941
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F854DE6D9E791F41B743BEB95231594121F4AEF3067B1F41EA7124105A305941
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007DCCE1D8136A1F412C9D23313C315941F854DE6D9E791F41B743BEB952315941
79	VirksomheterPåRuter1kmGrense	0102000020E86400000200000021F4AEF3067B1F41EA7124105A305941ACA30C716F7C1F417FD77D66612F5941
80	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B135E65D7C6B1F41A3F610884330594121F4AEF3067B1F41EA7124105A305941
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ACA30C716F7C1F417FD77D66612F594194D0F6E5D77D1F411D73CABC682E5941
82	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C9977DAE46C1F41B290F1DE4A2F5941ACA30C716F7C1F417FD77D66612F5941
83	VirksomheterPåRuter1kmGrense	0102000020E86400000200000094D0F6E5D77D1F411D73CABC682E5941A764954E4D6E1F41F769C535522E5941
84	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B3A3A6FA434F1F41558528EBEA38594144ACD680CE5E1F417A8AEE77013959411A935E4937601F4109AE41CF08385941E39663C2AC501F41038C0243F2375941
85	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C0D7809A0611F41211D882610375941FB8622C108631F4161D6C17D17365941
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B07B28115521F416BE7CF9AF93659410C0D7809A0611F41211D882610375941
87	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FB8622C108631F4161D6C17D17365941A26191387E531F412F9690F200365941
88	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DDF06A4BAB681F41A48529DA343259417DCCE1D8136A1F412C9D23313C315941
89	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D1C0574C895A1F415FB295A8253159413E72ACBF20591F41617714511E325941DDF06A4BAB681F41A48529DA34325941
90	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007DCCE1D8136A1F412C9D23313C315941B135E65D7C6B1F41A3F6108843305941
91	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1C0574C895A1F415FB295A8253159417DCCE1D8136A1F412C9D23313C315941
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B135E65D7C6B1F41A3F61088433059416C9977DAE46C1F41B290F1DE4A2F5941
93	VirksomheterPåRuter1kmGrense	0102000020E864000002000000128790D0F15B1F417F380A002D305941B135E65D7C6B1F41A3F6108843305941
94	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006C9977DAE46C1F41B290F1DE4A2F5941A764954E4D6E1F41F769C535522E5941
95	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F931564C5A5D1F4164087257342F59416C9977DAE46C1F41B290F1DE4A2F5941
96	VirksomheterPåRuter1kmGrense	0102000020E864000002000000862EA8BFC25E1F41B020CDAE3B2E5941A764954E4D6E1F41F769C535522E5941
97	VirksomheterPåRuter1kmGrense	0102000020E864000003000000A764954E4D6E1F41F769C535522E594163043FBAB56F1F4117818C8C592D5941B7E9852A2B601F4106801B06432D5941
98	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B3A3A6FA434F1F41558528EBEA385941E39663C2AC501F41038C0243F2375941
99	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E39663C2AC501F41038C0243F23759413A28D74322411F41E512D0B6DB3759419E95E47CB93F1F41B8276F5ED4385941B3A3A6FA434F1F41558528EBEA385941
100	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B07B28115521F416BE7CF9AF9365941A26191387E531F412F9690F200365941
101	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A26191387E531F412F9690F20036594100F06FB8F3431F41A3016C67EA3559410E225B028B421F41FC5B240FE33659413B07B28115521F416BE7CF9AF9365941
102	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D1C0574C895A1F415FB295A825315941128790D0F15B1F417F380A002D305941
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000024840C8FE4A1F411C7A14200F315941D1C0574C895A1F415FB295A825315941
104	VirksomheterPåRuter1kmGrense	0102000020E864000002000000128790D0F15B1F417F380A002D305941F931564C5A5D1F4164087257342F5941
105	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052FEAD4B674C1F41402E107816305941128790D0F15B1F417F380A002D305941
106	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F931564C5A5D1F4164087257342F5941862EA8BFC25E1F41B020CDAE3B2E5941
107	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006583A8C6CF4D1F415B35FFCF1D2F5941F931564C5A5D1F4164087257342F5941
108	VirksomheterPåRuter1kmGrense	0102000020E864000002000000862EA8BFC25E1F41B020CDAE3B2E5941B7E9852A2B601F4106801B06432D5941
109	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D442F39384F1F410E8EE127252E5941862EA8BFC25E1F41B020CDAE3B2E5941
110	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B7E9852A2B601F4106801B06432D5941DAAD41A3A0501F41F836B77F2C2D5941
111	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C18A85C10B3A1F411765103FF13159417EF35F3C96491F41461A0CC807325941024840C8FE4A1F411C7A14200F315941
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000024840C8FE4A1F411C7A14200F31594152FEAD4B674C1F41402E107816305941
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037789B4C743B1F411FEB9F97F8305941024840C8FE4A1F411C7A14200F315941
114	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052FEAD4B674C1F41402E1078163059416583A8C6CF4D1F415B35FFCF1D2F5941
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093B13ECFDC3C1F41ABCE22F0FF2F594152FEAD4B674C1F41402E107816305941
116	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006583A8C6CF4D1F415B35FFCF1D2F59413D442F39384F1F410E8EE127252E5941
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAA36E49453E1F415C0E9948072F59416583A8C6CF4D1F415B35FFCF1D2F5941
118	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003D442F39384F1F410E8EE127252E5941DAAD41A3A0501F41F836B77F2C2D5941
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5BB2ABBAD3F1F41D3A802A10E2E59413D442F39384F1F410E8EE127252E5941
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAAD41A3A0501F41F836B77F2C2D5941E566722416411F41B39C5FF9152D5941
121	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B9FD5EBC18291F410C09FE5CD3325941317CFD2DA3381F41F33D74E6E9325941C18A85C10B3A1F411765103FF1315941
122	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C18A85C10B3A1F411765103FF131594137789B4C743B1F411FEB9F97F8305941
123	VirksomheterPåRuter1kmGrense	0102000020E864000002000000264E1D4F812A1F41974E21B6DA315941C18A85C10B3A1F411765103FF1315941
124	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037789B4C743B1F411FEB9F97F830594193B13ECFDC3C1F41ABCE22F0FF2F5941
125	VirksomheterPåRuter1kmGrense	0102000020E864000002000000906769D9E92B1F4135FC370FE230594137789B4C743B1F411FEB9F97F8305941
126	VirksomheterPåRuter1kmGrense	0102000020E86400000200000093B13ECFDC3C1F41ABCE22F0FF2F5941CAA36E49453E1F415C0E9948072F5941
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0B6425B522D1F4186104268E92F594193B13ECFDC3C1F41ABCE22F0FF2F5941
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAA36E49453E1F415C0E9948072F5941E5BB2ABBAD3F1F41D3A802A10E2E5941
129	VirksomheterPåRuter1kmGrense	0102000020E86400000200000047A9A8D4BA2E1F412C8A3FC1F02E5941CAA36E49453E1F415C0E9948072F5941
130	VirksomheterPåRuter1kmGrense	0102000020E86400000200000099AB9A4523301F41C767301AF82D594147A9A8D4BA2E1F412C8A3FC1F02E5941
131	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E5BB2ABBAD3F1F41D3A802A10E2E5941E566722416411F41B39C5FF9152D5941
132	VirksomheterPåRuter1kmGrense	0102000020E86400000200000099AB9A4523301F41C767301AF82D5941E5BB2ABBAD3F1F41D3A802A10E2E5941
133	VirksomheterPåRuter1kmGrense	0102000020E864000003000000E566722416411F41B39C5FF9152D5941EA2A18AE8B311F41FCA71473FF2C594199AB9A4523301F41C767301AF82D5941
134	VirksomheterPåRuter1kmGrense	0102000020E8640000030000002349F315BD161F41DBF61920AE345941E2038E7D47261F41A7BB91AAC43459414D092F21B0271F41F22CCE03CC335941
135	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004D092F21B0271F41F22CCE03CC335941B9FD5EBC18291F410C09FE5CD3325941
136	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004F4FCBB825181F418975DD79B53359414D092F21B0271F41F22CCE03CC335941
137	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B9FD5EBC18291F410C09FE5CD3325941264E1D4F812A1F41974E21B6DA315941
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000882E32538E191F41386894D3BC325941B9FD5EBC18291F410C09FE5CD3325941
139	VirksomheterPåRuter1kmGrense	0102000020E864000002000000264E1D4F812A1F41974E21B6DA315941906769D9E92B1F4135FC370FE2305941
140	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D65327E5F61A1F418ACD3E2DC4315941264E1D4F812A1F41974E21B6DA315941
141	VirksomheterPåRuter1kmGrense	0102000020E864000002000000906769D9E92B1F4135FC370FE2305941F0B6425B522D1F4186104268E92F5941
142	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B2CAA6E5F1C1F411DA4DC86CB305941906769D9E92B1F4135FC370FE2305941
143	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0B6425B522D1F4186104268E92F594147A9A8D4BA2E1F412C8A3FC1F02E5941
144	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A24BAEFC71D1F4194EA6DE0D22F5941F0B6425B522D1F4186104268E92F5941
145	VirksomheterPåRuter1kmGrense	0102000020E86400000300000047A9A8D4BA2E1F412C8A3FC1F02E5941F5A95668301F1F418F9FF239DA2E59418A24BAEFC71D1F4194EA6DE0D22F5941
146	VirksomheterPåRuter1kmGrense	0102000020E86400000300000015EA480CCA051F4142AB573B9035594116AFAA6A54151F418EED49C6A63559412349F315BD161F41DBF61920AE345941
147	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002349F315BD161F41DBF61920AE3459414F4FCBB825181F418975DD79B5335941
148	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E02DC9B632071F4124BAAE95973459412349F315BD161F41DBF61920AE345941
149	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004F4FCBB825181F418975DD79B5335941882E32538E191F41386894D3BC325941
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0C7D8589B081F419847F9EF9E3359414F4FCBB825181F418975DD79B5335941
151	VirksomheterPåRuter1kmGrense	0102000020E864000002000000882E32538E191F41386894D3BC325941D65327E5F61A1F418ACD3E2DC4315941
152	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D92477F2030A1F414052374AA6325941882E32538E191F41386894D3BC325941
153	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D65327E5F61A1F418ACD3E2DC43159412B2CAA6E5F1C1F411DA4DC86CB305941
154	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FEB1A3836C0B1F41B4D868A4AD315941D65327E5F61A1F418ACD3E2DC4315941
155	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039DC5D0CD50C1F419DD98DFEB4305941FEB1A3836C0B1F41B4D868A4AD315941
156	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002B2CAA6E5F1C1F411DA4DC86CB3059418A24BAEFC71D1F4194EA6DE0D22F5941
157	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039DC5D0CD50C1F419DD98DFEB43059412B2CAA6E5F1C1F411DA4DC86CB305941
158	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008A24BAEFC71D1F4194EA6DE0D22F59419010A58C3D0E1F419A53A658BC2F594139DC5D0CD50C1F419DD98DFEB4305941
159	VirksomheterPåRuter1kmGrense	0102000020E86400000200000015EA480CCA051F4142AB573B90355941E02DC9B632071F4124BAAE9597345941
160	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BB4757B63FF61E416EE671B07935594115EA480CCA051F4142AB573B90355941
161	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E02DC9B632071F4124BAAE9597345941D0C7D8589B081F419847F9EF9E335941
162	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048C80F60A8F71E4148FC4F0B81345941E02DC9B632071F4124BAAE9597345941
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D0C7D8589B081F419847F9EF9E335941D92477F2030A1F414052374AA6325941
164	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC88570111F91E41E299216688335941D0C7D8589B081F419847F9EF9E335941
165	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D92477F2030A1F414052374AA6325941FEB1A3836C0B1F41B4D868A4AD315941
166	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CFF62D9A79FA1E41DFBDE6C08F325941D92477F2030A1F414052374AA6325941
167	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FEB1A3836C0B1F41B4D868A4AD315941C87E922AE2FB1E41DC669F1B97315941
168	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BB4757B63FF61E416EE671B07935594148C80F60A8F71E4148FC4F0B81345941
169	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004BDED568B5E61E41D695982563355941BB4757B63FF61E416EE671B079355941
170	VirksomheterPåRuter1kmGrense	0102000020E86400000200000048C80F60A8F71E4148FC4F0B81345941FC88570111F91E41E299216688335941
171	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A2EC7111EE81E4107B4FD806A34594148C80F60A8F71E4148FC4F0B81345941
172	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FC88570111F91E41E299216688335941CFF62D9A79FA1E41DFBDE6C08F325941
173	VirksomheterPåRuter1kmGrense	0102000020E86400000200000011A947B286E91E41296356DC71335941FC88570111F91E41E299216688335941
174	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CFF62D9A79FA1E41DFBDE6C08F325941C87E922AE2FB1E41DC669F1B97315941
175	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ABBA564AEFEA1E41DDA1A23779325941CFF62D9A79FA1E41DFBDE6C08F325941
176	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C87E922AE2FB1E41DC669F1B973159416FD0F3D957EC1E41C36EE29280315941ABBA564AEFEA1E41DDA1A23779325941
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004BDED568B5E61E41D6959825633559419A2EC7111EE81E4107B4FD806A345941
178	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001577EFCB93D81E4126D8B7F6533459410AC4C4232BD71E413DB0CB9A4C3559414BDED568B5E61E41D695982563355941
179	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009A2EC7111EE81E4107B4FD806A34594111A947B286E91E41296356DC71335941
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001577EFCB93D81E4126D8B7F6533459419A2EC7111EE81E4107B4FD806A345941
181	VirksomheterPåRuter1kmGrense	0102000020E86400000200000011A947B286E91E41296356DC71335941ABBA564AEFEA1E41DDA1A23779325941
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C3EA96BFCD91E41329A97525B33594111A947B286E91E41296356DC71335941
183	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ABBA564AEFEA1E41DDA1A23779325941A186F10265DB1E41FFF46AAE62325941
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001577EFCB93D81E4126D8B7F6533459414C3EA96BFCD91E41329A97525B335941
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0B7888E09C91E416B5F7E6C3D3459411577EFCB93D81E4126D8B7F653345941
186	VirksomheterPåRuter1kmGrense	0102000020E8640000020000004C3EA96BFCD91E41329A97525B335941A186F10265DB1E41FFF46AAE62325941
187	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF5E7C2D72CA1E41C035E5C8443359414C3EA96BFCD91E41329A97525B335941
188	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A186F10265DB1E41FFF46AAE62325941EA70FEC3DACB1E4108AE3F254C325941
189	VirksomheterPåRuter1kmGrense	0102000020E86400000300000003D6F3B216B81E41150157851F355941290F24E7A0C71E41672C0B1036355941F0B7888E09C91E416B5F7E6C3D345941
190	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F0B7888E09C91E416B5F7E6C3D345941DF5E7C2D72CA1E41C035E5C844335941
191	VirksomheterPåRuter1kmGrense	0102000020E864000002000000840793597FB91E41964051E226345941F0B7888E09C91E416B5F7E6C3D345941
192	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DF5E7C2D72CA1E41C035E5C844335941EA70FEC3DACB1E4108AE3F254C325941
193	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001E21C1F7E7BA1E41972C3F3F2E335941DF5E7C2D72CA1E41C035E5C844335941
194	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EA70FEC3DACB1E4108AE3F254C325941D58F7D8D50BC1E41BDC3209C35325941
195	VirksomheterPåRuter1kmGrense	0102000020E86400000200000003D6F3B216B81E41150157851F355941840793597FB91E41964051E226345941
196	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA2E34878CA81E410B25AFFA0835594103D6F3B216B81E41150157851F355941
197	VirksomheterPåRuter1kmGrense	0102000020E864000002000000840793597FB91E41964051E2263459411E21C1F7E7BA1E41972C3F3F2E335941
198	VirksomheterPåRuter1kmGrense	0102000020E864000002000000077C0E2DF5A91E416B72305810345941840793597FB91E41964051E226345941
199	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001E21C1F7E7BA1E41972C3F3F2E335941D58F7D8D50BC1E41BDC3209C35325941
200	VirksomheterPåRuter1kmGrense	0102000020E864000002000000469B77CA5DAB1E417C75A5B5173359411E21C1F7E7BA1E41972C3F3F2E335941
201	VirksomheterPåRuter1kmGrense	0102000020E864000003000000D58F7D8D50BC1E41BDC3209C3532594197F96E5FC6AC1E41E02C0E131F325941469B77CA5DAB1E417C75A5B517335941
202	VirksomheterPåRuter1kmGrense	0102000020E86400000400000039835EB699971E41ADF2FE11EB35594166B8670031961E41EF17DEB3E3365941AE562E22BBA51E41E0B0873FFA365941BD46E9D823A71E41BE8E219D01365941
203	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD46E9D823A71E41BE8E219D01365941DA2E34878CA81E410B25AFFA08355941
204	VirksomheterPåRuter1kmGrense	0102000020E86400000200000039835EB699971E41ADF2FE11EB355941BD46E9D823A71E41BE8E219D01365941
205	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A30E56302991E410D8F1370F234594139835EB699971E41ADF2FE11EB355941
206	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA2E34878CA81E410B25AFFA08355941077C0E2DF5A91E416B72305810345941
207	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000A30E56302991E410D8F1370F2345941DA2E34878CA81E410B25AFFA08355941
208	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D82BFB086B9A1E41ADEB1BCEF93359410A30E56302991E410D8F1370F2345941
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000077C0E2DF5A91E416B72305810345941469B77CA5DAB1E417C75A5B517335941
210	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D82BFB086B9A1E41ADEB1BCEF9335941077C0E2DF5A91E416B72305810345941
211	VirksomheterPåRuter1kmGrense	0102000020E864000003000000469B77CA5DAB1E417C75A5B517335941ADE39FA5D39B1E413107182C01335941D82BFB086B9A1E41ADEB1BCEF9335941
212	VirksomheterPåRuter1kmGrense	0102000020E8640000050000007FD1A4EBFFB01E411E7FFE2A352F5941DF9FBAC375A11E416CCE8DA31E2F594194B5E0480DA01E4131C5C24517305941A827067097AF1E4110B3BACD2D3059417FD1A4EBFFB01E411E7FFE2A352F5941
213	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000B29A9FF9CD81E41ADBAFA90193F5941A16B674527E81E4130651821303F5941F6D1674390E91E41C8E1727C373E5941
214	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F6D1674390E91E41C8E1727C373E59418C3BE3FC05DA1E41B3E3DBEC203E5941
215	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000B29A9FF9CD81E41ADBAFA90193F59418C3BE3FC05DA1E41B3E3DBEC203E5941
216	VirksomheterPåRuter1kmGrense	0102000020E864000002000000107755C212C91E41566DE900033F59410B29A9FF9CD81E41ADBAFA90193F5941
217	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008C3BE3FC05DA1E41B3E3DBEC203E5941D8C8C9BE7BCA1E412A44515D0A3E5941
218	VirksomheterPåRuter1kmGrense	0102000020E864000002000000107755C212C91E41566DE900033F5941D8C8C9BE7BCA1E412A44515D0A3E5941
219	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD6B6C8D88B91E41E673E470EC3E5941107755C212C91E41566DE900033F5941
220	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D8C8C9BE7BCA1E412A44515D0A3E594125901B89F1BA1E41EBF9D2CDF33D5941
221	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FD6B6C8D88B91E41E673E470EC3E594125901B89F1BA1E41EBF9D2CDF33D5941
222	VirksomheterPåRuter1kmGrense	0102000020E864000002000000401EEE60FEA91E4120C5EBE0D53E5941FD6B6C8D88B91E41E673E470EC3E5941
223	VirksomheterPåRuter1kmGrense	0102000020E86400000200000025901B89F1BA1E41EBF9D2CDF33D5941E2A7D85B67AB1E41BAFB603EDD3D5941
224	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AE3FE81B39961E41E240C236A941594197BE1900D0941E41247495D8A142594143F81D215AA41E416E4D9C6AB84259413528B03DC3A51E41F98C42C8BF415941
225	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003528B03DC3A51E41F98C42C8BF415941484BD9512CA71E415E8CDC25C7405941
226	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE3FE81B39961E41E240C236A94159413528B03DC3A51E41F98C42C8BF415941
227	VirksomheterPåRuter1kmGrense	0102000020E864000002000000484BD9512CA71E415E8CDC25C740594159CE985D95A81E41364A6A83CE3F5941
228	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B79D4D2FA2971E41AAD6E294B0405941484BD9512CA71E415E8CDC25C7405941
229	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009D45493A0B991E411334F7F2B73F5941B79D4D2FA2971E41AAD6E294B0405941
230	VirksomheterPåRuter1kmGrense	0102000020E86400000200000059CE985D95A81E41364A6A83CE3F5941401EEE60FEA91E4120C5EBE0D53E5941
231	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009D45493A0B991E411334F7F2B73F594159CE985D95A81E41364A6A83CE3F5941
232	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032A4DA3C749A1E41C757FF50BF3E59419D45493A0B991E411334F7F2B73F5941
233	VirksomheterPåRuter1kmGrense	0102000020E864000002000000401EEE60FEA91E4120C5EBE0D53E5941E2A7D85B67AB1E41BAFB603EDD3D5941
234	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032A4DA3C749A1E41C757FF50BF3E5941401EEE60FEA91E4120C5EBE0D53E5941
235	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E2A7D85B67AB1E41BAFB603EDD3D594162260137DD9B1E415940FBAEC63D5941
236	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE3FE81B39961E41E240C236A9415941B79D4D2FA2971E41AAD6E294B0405941
237	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B79D4D2FA2971E41AAD6E294B04059411DB42B1518881E415656F5039A405941FB878902AF861E41CA284EA592415941AE3FE81B39961E41E240C236A9415941
238	VirksomheterPåRuter1kmGrense	0102000020E86400000200000032A4DA3C749A1E41C757FF50BF3E594162260137DD9B1E415940FBAEC63D5941
239	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001322951A538C1E4186BEA11FB03D594145143221EA8A1E4198221FC1A83E594132A4DA3C749A1E41C757FF50BF3E5941
240	VirksomheterPåRuter1kmGrense	0102000020E86400000200000062260137DD9B1E415940FBAEC63D59411322951A538C1E4186BEA11FB03D5941
241	VirksomheterPåRuter1kmGrense	0102000020E864000004000000AC4FE90CF7791E41ECA235D28A3F5941EC13641F81891E41BC549062A13F594145143221EA8A1E4198221FC1A83E5941DE84F40D607B1E41561C4B31923E5941
242	VirksomheterPåRuter1kmGrense	0102000020E8640000050000008C1794F124771E41703BE6137C415941DD0408E99A671E41986F8A8265415941B51D81CF31661E41EEF2C9225E425941DB3A4BD7BB751E412550ACB4744259418C1794F124771E41703BE6137C415941
243	VirksomheterPåRuter1kmGrense	0102000020E864000004000000560FD9026D6A1E416515E741743F59416E8625FA03691E41E2D03EE26C405941D9A473038E781E412A02147383405941AC4FE90CF7791E41ECA235D28A3F5941
244	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AC4FE90CF7791E41ECA235D28A3F5941DE84F40D607B1E41561C4B31923E5941
245	VirksomheterPåRuter1kmGrense	0102000020E864000002000000560FD9026D6A1E416515E741743F5941AC4FE90CF7791E41ECA235D28A3F5941
246	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DE84F40D607B1E41561C4B31923E5941730C2203D66B1E41C43B83A17B3E5941
247	VirksomheterPåRuter1kmGrense	0102000020E864000002000000560FD9026D6A1E416515E741743F5941730C2203D66B1E41C43B83A17B3E5941
248	VirksomheterPåRuter1kmGrense	0102000020E864000004000000730C2203D66B1E41C43B83A17B3E594170C1BA004C5C1E419F77C711653E594162693301E35A1E41EAA2A4B15D3F5941560FD9026D6A1E416515E741743F5941
249	VirksomheterPåRuter1kmGrense	0102000020E86400000400000053FC611033711F41DB30F286EC415941B535ADA8BD801F41039D9A1803425941410F5FBF26821F414332CC6E0A4159416EEE47269C721F415052AADDF3405941
250	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053FC611033711F41DB30F286EC4159416EEE47269C721F415052AADDF3405941
251	VirksomheterPåRuter1kmGrense	0102000020E864000002000000674E7F80A8611F418D7B56F5D541594153FC611033711F41DB30F286EC415941
252	VirksomheterPåRuter1kmGrense	0102000020E8640000030000006EEE47269C721F415052AADDF340594145EC999511631F41942A954CDD405941674E7F80A8611F418D7B56F5D5415941
253	VirksomheterPåRuter1kmGrense	0102000020E86400000300000049B49BB38EA21F41CEC4721FB32A5941FD81926719B21F41DA0281A4C92A5941C0629CB481B31F41935DF7F8D0295941
254	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C0629CB481B31F41935DF7F8D029594149902FF9E9B41F4195CA604DD8285941
255	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660DD7FFF6A31F4102877074BA295941C0629CB481B31F41935DF7F8D0295941
256	VirksomheterPåRuter1kmGrense	0102000020E864000002000000839D9B435FA51F41B06461C9C128594149902FF9E9B41F4195CA604DD8285941
257	VirksomheterPåRuter1kmGrense	0102000020E86400000300000049902FF9E9B41F4195CA604DD82859419D774B3552B61F418248BDA1DF275941A8D1E87EC7A61F417B5C451EC9275941
258	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F9F2C201BE9F1F4140985075A42C59412725EA5E26A11F416C1F68CAAB2B5941
259	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC0CDE5733901F41128540EF8D2C5941F9F2C201BE9F1F4140985075A42C5941
260	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC7537B49B911F41BB62DF44952B5941DC0CDE5733901F41128540EF8D2C5941
261	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002725EA5E26A11F416C1F68CAAB2B594149B49BB38EA21F41CEC4721FB32A5941
262	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EC7537B49B911F41BB62DF44952B59412725EA5E26A11F416C1F68CAAB2B5941
263	VirksomheterPåRuter1kmGrense	0102000020E86400000200000027261B0804931F41C667719A9C2A5941EC7537B49B911F41BB62DF44952B5941
264	VirksomheterPåRuter1kmGrense	0102000020E86400000200000049B49BB38EA21F41CEC4721FB32A5941660DD7FFF6A31F4102877074BA295941
265	VirksomheterPåRuter1kmGrense	0102000020E86400000200000027261B0804931F41C667719A9C2A594149B49BB38EA21F41CEC4721FB32A5941
266	VirksomheterPåRuter1kmGrense	0102000020E864000002000000928A88536C941F41D492F6EFA329594127261B0804931F41C667719A9C2A5941
267	VirksomheterPåRuter1kmGrense	0102000020E864000002000000660DD7FFF6A31F4102877074BA295941839D9B435FA51F41B06461C9C1285941
268	VirksomheterPåRuter1kmGrense	0102000020E864000002000000928A88536C941F41D492F6EFA3295941660DD7FFF6A31F4102877074BA295941
269	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037107F96D4951F418CE26E45AB285941928A88536C941F41D492F6EFA3295941
270	VirksomheterPåRuter1kmGrense	0102000020E864000002000000839D9B435FA51F41B06461C9C1285941A8D1E87EC7A61F417B5C451EC9275941
271	VirksomheterPåRuter1kmGrense	0102000020E86400000200000037107F96D4951F418CE26E45AB285941839D9B435FA51F41B06461C9C1285941
272	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D24FED03C971F419155DA9AB227594137107F96D4951F418CE26E45AB285941
273	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001D24FED03C971F419155DA9AB2275941A8D1E87EC7A61F417B5C451EC9275941
274	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A8D1E87EC7A61F417B5C451EC9275941E616BEB12FA81F41066D1C73D026594154330503A5981F4184EA38F0B92659411D24FED03C971F419155DA9AB2275941
275	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009CE5731D1E711F41B2D446E3602C594167566EB6A8801F41F6463D69772C59415689FA1111821F41787C63BF7E2B5941
276	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005B75337886721F416863F439682B59415689FA1111821F41787C63BF7E2B5941
277	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005689FA1111821F41787C63BF7E2B59419DED106579831F418BE27C15862A5941A3207DCAEE731F41E32B95906F2A59415B75337886721F416863F439682B5941
278	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009CE5731D1E711F41B2D446E3602C59415B75337886721F416863F439682B5941
279	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005B75337886721F416863F439682B59411350E2E6FB621F41570E92B4512B59418ED0EE8C93611F4107255D5D4A2C59419CE5731D1E711F41B2D446E3602C5941
280	VirksomheterPåRuter1kmGrense	0102000020E864000005000000BA95388F47151F41AF9D641AE12A5941E9D7AC30BD051F41B41E4E95CA2A59414BAC75DB54041F4117F9EC3AC32B594166CB3839DF131F41E3DA8AC0D92B5941BA95388F47151F41AF9D641AE12A5941
281	VirksomheterPåRuter1kmGrense	0102000020E86400000500000058C521F385891E41E2F977E5664A59414FE89BE0FB791E41AD294A4F504A5941FA5EF77992781E41E17029F0484B594129E8BA8B1C881E41E07CDD865F4B594158C521F385891E41E2F977E5664A5941
282	VirksomheterPåRuter1kmGrense	0102000020E86400000500000041F39B0CCC641E41391D443A1C4E59419892E20D42551E410ABD15A2054E5941A5D33587D8531E41EB5AB841FE4E594107602E8562631E41E1D46CDA144F594141F39B0CCC641E41391D443A1C4E5941
283	VirksomheterPåRuter1kmGrense	0102000020E864000005000000EEBB27F86E521E41E6F04EE1F64F594131C25003E5421E41A5692048E04F594166F9A16C7B411E415AF024E7D8505941BDDEB86005511E415D80D980EF505941EEBB27F86E521E41E6F04EE1F64F5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km_objid_seq', 141, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense_objid_seq', 283, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_c86fc569bf414280bc659fd1f23e99bd.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

